<?php

declare(strict_types=1);

/**
 * @author Amasty Team
 * @copyright Copyright (c) Amasty (https://www.amasty.com)
 * @package Omnibus Price Tracker by Amasty
 */

use Magento\Catalog\Model\ResourceModel\Product as ProductResource;
use Magento\TestFramework\Helper\Bootstrap;

$objectManager = Bootstrap::getObjectManager();

$resource = $objectManager->get(ProductResource::class);
$connection = $resource->getConnection();
$tableName = $resource->getTable('catalog_product_index_price');

$connection->delete($tableName);
