<?php

declare(strict_types=1);

/**
 * @author Amasty Team
 * @copyright Copyright (c) Amasty (https://www.amasty.com)
 * @package Omnibus Price Tracker by Amasty
 */

use Amasty\PriceHistory\Model\PriceHistory\ResourceModel\PriceHistory as PriceHistoryResource;
use Magento\TestFramework\Helper\Bootstrap;
use Magento\TestFramework\Workaround\Override\Fixture\Resolver;

Resolver::getInstance()->requireDataFixture('Magento/Catalog/_files/product_simple_rollback.php');

$objectManager = Bootstrap::getObjectManager();
/** @var PriceHistoryResource $resource */
$resource = $objectManager->get(PriceHistoryResource::class);

$resource->clean();
